type LogoSize = number | string;
export default function GithubLogo({ width, height, ...props }: {
    width?: LogoSize;
    height?: LogoSize;
    [key: string]: any;
}): import("react/jsx-runtime").JSX.Element;
export {};
